import { j as e } from "../_virtual/jsx-runtime.js";
function r(o) {
  return /* @__PURE__ */ e.jsx(
    "svg",
    {
      xmlns: "http://www.w3.org/2000/svg",
      role: "presentation",
      focusable: "false",
      fill: "currentColor",
      viewBox: "0 0 16 16",
      className: "c-pieIcon c-pieIcon--chevronDown",
      width: "1em",
      height: "1em",
      ...o,
      children: /* @__PURE__ */ e.jsx("path", { d: "M2.82 5.044 8 10.399 13.197 5l.963.875-5.364 5.565a1.164 1.164 0 0 1-1.636 0L1.875 5.945l.945-.901Z" })
    }
  );
}
export {
  r as default
};
